



.qiche_wzlj { font-size:12x; color:#666;}
.qiche_wzlj a{ font-size:12x; color:#666;}
.qiche_wzlj a:hover{color:#d8282b; text-decoration:underline;}

.neiye1 { width:860px;}
.neiye1a span em { background-image:url(../images/ico_more.png); background-repeat:no-repeat;}

.neiye1a { width:860px;}
.zx_dbt2px {border-top: 2px solid #e8e8e8;}
.red2px {position: absolute;top: -2px;left: 0px;width: 87px;border-top: 2px solid #d8282b;}
.neiye1a h2 { padding-top:15px; text-align:center; color:#333333; font-size:28px; font-weight:normal;}
.neiye1a .pt10 { display:block; text-align:center;}


.neiye1a span em { color:#dd0000; display:inline-block; background-position: 71px -95px; padding: 0 30px 0 10px; }
.wz_info{width:100%;}
.wz_info p{font-size:16px; color:#666666; line-height:28px;}
.wz_info img{margin:15px 0 ; max-width:100%;}

.neiye1b { width:890px; padding-top:20px;}
.neiye1b a { color:#242424; width:415px; height:30px; line-height:30px; display:block; float:left; background:#e8e8e8; margin-right:30px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.neiye1b a:hover { text-decoration:underline;}

.vote_cotent{width:860px;overflow:hidden; color:#3e3e3e; padding:20px 0 ;}
.vote_cotent ul li{float:left;font-size:14px;margin-top:10px;text-align:center;width:143px;}
.vote_cotent ul li span{background:url(http://www.guwan.com/Res/images/vote_bg.png) center bottom repeat-y;border:1px solid #9a041d;display:block;height:50px;margin:0 auto;width:17px;}
.vote_cotent ul li span b{background:none repeat scroll 0 0 #fff;display:block;font-size:1px;overflow:hidden;}
.vote_cotent ul li a{display:block;margin:12px auto 0;}
.vote_cotent ul li img{width:96px;height:96px;padding:10px;}


.neiye2 { width:350px; padding-left:50px;}
.ny_dbt2px{ border-top:2px solid #e8e8e8; height:34px; line-height:34px;}
.ny_dbt2px h2{ border-top:2px solid #d8282b; top:-2px; left:0px; padding-right:10px; padding-left:5px; color:#000; font-size:18px;}
.ny_dbt2px h2 span{color:#d8282b;}

.zx_jczx dt { border-bottom:1px dashed #cecece; padding-bottom:15px;}
.zx_jczx dt a{ padding-right:10px;}
.zx_jczx dt p{ float:left; width:218px; }
.zx_jczx dt a img{ width: 122px; height: 72px;}
.zx_jczx dt p a{  width:218px; font-size:14px; color:#222222; display:block;overflow:hidden; text-overflow: ellipsis;white-space: nowrap; padding-bottom:3px;}
.zx_jczx dt p a:hover{color:#d8282b; text-decoration:underline;}
.zx_jczx dt p{ font-size:12px; color:#999999;overflow:hidden; text-overflow: ellipsis; height:72px; line-height:22px;}
.zx_jczx dd{ padding-left:15px; height:30px; line-height:30px; background:url(../images/dzb_top.png) -508px -181px no-repeat;}
.zx_jczx dd a{ color:#555555; font-size:14px;overflow:hidden; text-overflow: ellipsis;white-space: nowrap; display:block; width:335px;}
.zx_jczx dd a:hover{ color:#d8282b;}

.zx_djph li{ height:40px; line-height:40px; border-bottom:1px solid #eaeaea;}
.zx_djph li span{ display:block; float:left;font-family: Georgia; font-size:18px; color:#999999; font-weight:bold; font-style:italic; width:25px; text-align:center;}
.zx_djph li a{ float:left; font-size:14px; color:#333333; width:325px; display:block;overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.zx_djph li a:hover{ color:#d8282b; }
.zx_djph li:hover{background:#f8f8f8;}
.zx_djph li .c1,.zx_djph li .c2,.zx_djph li .c3 { color:#d8282b;}
.tags{line-height:32px;}
.tags em{width:12px;height:28px;line-height:14px;padding:2px 3px;display:inline-block;float:left;font-size:12px;background-color:#424242;color:#fff;margin:0px 3px 0 0}
.tags a{font-size:16px;display:inline-block;float:left;height:32px;line-height:32px;padding:0 10px;background-color:#d8282b;color:#fff;margin:0px 3px 0 0}

.n_f { padding:10px 0 15px 140px;} 
.zx_pages{ margin: 25px 0; text-align:center;} 
.zx_pages a,.zx_pages span{display: inline-block;padding: 3px 10px;height: 22px;line-height: 22px;color: #d8282b;vertical-align: top;white-space: nowrap;margin: 0 5px; background:#f4f4f4;}
.zx_pages .current{color: #fff ; background: #d8282b;}
.zx_pages .jl{ border:0px; background:none; font-size:14px; color:#999999;}
.zx_pages a:hover{color: #fff;background: #d8282b;} 



.page_index1000 .n_f {padding:10px 0 15px 20px;} 

.page_index1000 .neiye1 {width: 680px;}

.page_index1000 .neiye1a {width: 680px;}

.page_index1000 .neiye1b a {width: 325px;}
.page_index1000 .neiye1b {width: 710px;}
.page_index1000 .vote_cotent {width: 680px;}
.page_index1000 .vote_cotent ul{ width:700px;}
.page_index1000 .vote_cotent ul li {width: 113px;}

.page_index1000 .neiye2 {width: 300px;padding-left: 15px;}
.page_index1000 .zx_jczx dt p {width: 168px;}
.page_index1000 .zx_jczx dt p a {width: 180px;}
.page_index1000 .zx_jczx dd a {width: 290px;}
.page_index1000 .zx_djph li a {width: 275px}

.qc_nl { width:860px;}
.qc_nl ul li { border: 1px dotted #cacaca; padding: 10px 8px; height:160px; overflow:hidden; }
.qc_nl ul li dl {  width:700px;}
.qc_nl ul li dl dt a img { width:215px; height:160px;}
.qc_nl ul li dl dd { padding-left:25px; padding-bottom:5px; width:440px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.qc_nl ul li dl dd a { font-size:16px;  display:block;}

.qc_nl ul li dl dd a:hover { color:#dd0000 ;}
.qc_nl ul li dl dd a em { font-size:20px; font-weight:bold; display:block;width:520px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.qc_nl ul li dl dd { color:#000;}
.qc_nl ul li div { padding:20px 0px 0px 0px;}
.qc_sp1 { padding-bottom:18px; width:125px;  display:block; font-size:14px; color:#000; text-align:center;}
.qc_sp1 font { color:#ff6600; font-size:30px;}
.qc_sp2 {border-radius: 5px;  display:block;font-size:20px; color:#fff; background:#cf1e25 url(../images/ico_more.png) 102px -484px no-repeat;; width:100px; height:42px; line-height:42px; padding-left:25px; }
.qc_sp2:hover  { background-color:#a7080e;}
























